# eventmachine.rb

Path: | lib/eventmachine.rb
Last Update: | Thu Jul 02 15:04:50 -0600 2009

$Id$

Author: | Francis Cianfrocca (gmail: blackhedd)
Homepage: | rubyeventmachine.com
Date: | 8 Apr 2006

See EventMachine and EventMachine::Connection for documentation and usage examples.

### Required files

pr_eventmachine rubyeventmachine jeventmachine java jeventmachine rubyeventmachine pr_eventmachine eventmachine_version em/deferrable em/future em/eventable em/messages em/streamer em/spawnable shellwords thread protocols/buftok em/processes

### Constants

EM | = | EventMachine |  | Save everyone some typing.
P | = | EventMachine::Protocols

[Validate]